body{overflow: hidden}
.content{background-color: #120d21; margin: 0px;overflow: hidden; position: absolute;bottom: 0;right: 0; top: 0px; left: 0px; }
.index_bg {position: absolute; top: 0px; left: 0px;height:100%;width: 100%;overflow: hidden; }
.index_bg:before{
    content: ''; display: block; position: absolute; top: 0px;left: 0px;height:100%;width: 100%;
    background-image: url("../../image/index/hero.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    animation: img_ease_out 10s forwards ease-out
}
.index_bg_v2 {position: absolute; top: 0px; left: 0px;height:100%;width: 100%;overflow: hidden;  background-image: url("../../image/index/hero.jpg");}
.index_bg_v2 img {
	max-width: unset;
}
.index-con{position:absolute;top:30%;left: 5%;right: 5%;
  animation:ease_out 1s ease-out ; z-index: 1;
}
.index-con .title { width: 100%; height: 96px;background: url("../../image/index/title.png") no-repeat;
  animation:text_ease_out 2s ease-out ;
}
.index-con .text {
	width:100%;
	margin-top: 4%;
	margin-bottom: 5%;
	animation:text_ease_out 4s ease-out ;
}
.index-con .text i{display: inline-block; height: 46px;margin-right: 40px;background-repeat: no-repeat;}
.index-con .text i:nth-child(1) {background-position:0 0;width: 150px;  background-image: url("../../image/index/text1.png");}
.index-con .text i:nth-child(2){background-position:0 0;width:300px;  background-image: url("../../image/index/text2.png");}
.index-con .text i:nth-child(3) {background-position:0 0;width:325px;  background-image: url("../../image/index/text3.png");}
.index-con .text i:nth-child(4){background-position:0 0;width:260px;  background-image: url("../../image/index/text4.png");}

.button {display: inline-block;color: #fff; font-size: 24px;border: solid 1px #fff;
 position: relative;width: 240px;height: 70px;line-height: 70px;text-align: center;
 animation:text_ease_out 6s ease-out ;
}
.button i {z-index:0;position:absolute;display:block;bottom:-1px;top:-1px;left:-1px;width: 0%;opacity:0;border: solid 1px #de009d;
  background: -webkit-linear-gradient(left, #ff3079 , #de009d); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(left, #ff3079 , #de009d); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(left, #ff3079 , #de009d); /* Firefox 3.6 - 15 */
  background: linear-gradient(left, #ff3079 , #de009d); /* 标准的语法 */
}
.button span{z-index: 1; position: relative;display: block; text-align: center; width:100%; }
@media (min-width: 1024px) {
	a.button:hover i{width: 100%;opacity:1;
	  transition: width 0.2s ease-out ;
	}
}
@keyframes  img_ease_out{
  from {
    transform: scale(1); }
  to {
    transform: scale(1.12); }
}

@keyframes  ease_out{
  0%{top:390px}
  10%{top:380px}
  20%{top:370px}
  30%{top:360px}
  40%{top:350px}
  50%{top:340px}
  60%{top:330px}
  70%{top:320px}
  80%{top:310px}
  90%{top:300px}
  100%{top:290px}
}
@keyframes  text_ease_out{
  0%{opacity:0;}
  20%{opacity:0;}
  40%{opacity:.4;}
  60%{opacity:.6;}
  80%{opacity:.8;}
  100%{opacity:1;}
}

@media (max-width: 1024px) {
  .index-con{top: 100px;}
  .index-con .text{ height: auto; width: 50%; margin-bottom: 30px;}
  .index-con .text i {display: block;height: 25px; margin-top: 20px; background-size:42%;margin-right: 0px;}
  .index-con .text i:nth-child(1) { animation:text_ease_out 4s ease-out ;}
  .index-con .text i:nth-child(2){ animation:text_ease_out 5s ease-out ;}
  .index-con .text i:nth-child(3) { animation:text_ease_out 6s ease-out ;}
  .index-con .text i:nth-child(4){ animation:text_ease_out 7s ease-out ;}

  .button{ font-size: 18px;border: solid 1px white;width: 100%;text-align: center; height: 60px;line-height: 60px; }
  @keyframes  ease_out{
    0%{top:200px}
    10%{top:190px}
    20%{top:180px}
    30%{top:170px}
    40%{top:160px}
    50%{top:150px}
    60%{top:140px}
    70%{top:130px}
    80%{top:120px}
    90%{top:110px}
    100%{top:100px}
  }
  .index_bg_v2 video{
	display: none;
  }
}

@media (max-width: 768px) {
  .index-con .title{ height: 60px; background-size: 100%; margin-bottom: 0; }
	.index-con .text i:nth-child(1) {
	    height: 35px;
		background-size: 60%;
	}
	.index-con .text i:nth-child(2) {
	    height: 35px;
		background-size: 60%;
	}
	.index-con .text i:nth-child(3) {
	    height: 35px;
		background-size: 60%;
	}
	.index-con .text i:nth-child(4) {
	    height: 35px;
		background-size: 60%;
	}
}
@media (min-width:768px) and (max-width: 1024px){
  .index-con .title{
	height: 50px;
    background-size: 50%;
	margin-bottom: 0;
}
  .index-con .text i {height:40px;  background-size:52%;}
}
@media (min-width:1025px) and (max-width: 1800px){
	.index-con{top: 25%;}
	.index-con .title {
		background-size:50%;
	}
	.index-con .text i {
	    height: 33px;
	}
	.index-con .text {
		margin-bottom: 7%;
	}
	.index-con .text i:nth-child(1) {width: 100px; background-size: 100%;}
	.index-con .text i:nth-child(2){width:200px; background-size:100%;}
	.index-con .text i:nth-child(3) {width:186px; background-size:100%;}
	.index-con .text i:nth-child(4){width:186px; background-size:100%;}

}
.vidbacking-active-body-back{
	position: fixed;
	min-width: 100%;
	min-height: 100%;
	top: 50%;
	left: 50%;
	background-size: cover;
	overflow: hidden;
	opacity: 1;
	transition: 2s opacity;
	transform: translateX(-50%) translateY(-50%);
}

.vidbacking-active-block-back{
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	height: auto;
	width: auto;
	z-index: -100;
	top: 0;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}

.vidbacking{
	display: none;
}
.vidmask-body-back{
	opacity: 0.4;
	min-height: 100%;
	min-width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -50;
	display: block;
}
.vidmask-block-back{
	opacity: 1;
	min-height: 100%;
	min-width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	height: auto;
	width: auto;
	z-index: -50;
	display: block;
}